TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

QaosTransitiveGroup ( string query ) -> list L

### Optional Arguments

Limit | elt-ord^rat | (Default: 25) | Determines how many groups may be retrieved maximally
Offset | elt-ord^rat | (Default: 0) | Determines an offset of groups
Action | string | (Default: query) | Determines which action to perform on the query string. Possible values are `query' and `count'.
ColGroups | list | (Default: [ "cgall" ]) | Determines which information to return. This is a list of column group specifiers.

### Description

<shortdoc> Searches the Algebraic Objects Database in Berlin. The query string equals the keyword search method in the web surface.
See `http://www.math.tu-berlin.de/cgi-bin/kant/qaos/query.scm?type=trnsg&action=Help' for more information about the syntax and keywords.
Note: You must have `curl' (see http://curl.haxx.se) installed and properly configured in order to use QaoS from within KASH. </shortdoc>

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack